/* CSS Document */

/*<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no"> 
@media screen and (min-width:)and (max-width:){}

body{font:normal 14px/22px Arial,"Microsoft YaHei"; color:#333;background-color:#e3e2e2; max-width:640px;margin:0 auto; min-height:100%}
section,footer,nav,em,mark,p,span,ul,li,ol,h1,h2,h3,h4,input,textarea{margin:0;padding:0;font-weight:normal;list-style:none;font-style:normal}
input,textarea,select{border:none;outline:none;}
/*---------------------------------------segmentation------------------------------------------*/

* {
	margin: 0px;
	padding: 0px;
}
/*html{background:url(2020601_yjt_beijing.png)  top center no-repeat #ffffff;}*/
body {
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 22px;
	color: #333;
	min-width: 1140px;
/*	background: url(2020601_yjt_beijing.png) top center no-repeat;*/
}
div, img, ul, ol, li, dl, dt, dd, p {
	border: none;
	padding: 0;
	margin: 0;
}
li {
	list-style-type: none;
}
h1, h2, h3, h4, h5 {
	font-size: 14px;
	font-weight: normal;
}
em, i {
	font-style: normal;
}
.clear {
	clear: both;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.clearflx:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
*html .clearflx {
	zoom: 1;
} /* IE6 */
*:first-child+html .clearflx {
	zoom: 1;
} /* IE7 */
/*text-align*/
.l-txt {
	text-align: left
}
.c-txt {
	text-align: center
}
.r-txt {
	text-align: right
}
/*position*/
.rel {
	position: relative
}
.abs {
	position: absolute
}
.fix {
	position: fixed
}
.hide {
	display: none
}
.block {
	display: block;
}
/*vertical-align*/
.veralign-mid {
	vertical-align: middle;
}
/*img*/
img {
	border: none;
	vertical-align: middle;
}
/*link-color*/
a:link, a:visited, a:active {
	color: #333;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #0069c5;
}
/*line-height*/
.h15 {
	line-height: 15px;
}
.h18 {
	line-height: 18px;
}
.h20 {
	line-height: 20px;
}
.h21 {
	line-height: 21px;
}
.h22 {
	line-height: 22px;
}
.h23 {
	line-height: 23px;
}
.h24 {
	line-height: 24px;
}
.h25 {
	line-height: 25px;
}
.h26 {
	line-height: 26px;
}
.h27 {
	line-height: 27px;
}
.h28 {
	line-height: 28px;
}
.h30 {
	line-height: 30px;
}
/*font-size*/
.tb {
	font-weight: bold
}
.t12 {
	font-size: 12px;
}
.t14 {
	font-size: 14px;
}
.t16 {
	font-size: 16px;
}
.t18 {
	font-size: 18px;
}
.t20 {
	font-size: 20px;
}
/*padding*/
.pad-T5 {
	padding-top: 5px
}
.pad-T8 {
	padding-top: 8px;
}
.pad-T10 {
	padding-top: 10px;
}
.pad-T15 {
	padding-top: 15px;
}
.pad-T16 {
	padding-top: 16px;
}
.pad-T18 {
	padding-top: 18px;
}
.pad-T20 {
	padding-top: 20px;
}
.pad-T25 {
	padding-top: 25px;
}
.pad-T30 {
	padding-top: 30px;
}
.pad-T40 {
	padding-top: 40px;
}
.pad-T50 {
	padding-top: 50px;
}
.pad-T60 {
	padding-top: 60px;
}
.pad-T70 {
	padding-top: 70px;
}
.pad-T80 {
	padding-top: 80px;
}
.pad-T90 {
	padding-top: 90px;
}
.pad-T100 {
	padding-top: 100px;
}
.pad-L5 {
	padding-left: 5px;
}
.pad-L7 {
	padding-left: 7px;
}
.pad-L10 {
	padding-left: 10px;
}
.pad-L15 {
	padding-left: 15px;
}
.pad-L20 {
	padding-left: 20px;
}
.pad-L25 {
	padding-left: 25px;
}
.pad-L30 {
	padding-left: 30px;
}
.pad-L35 {
	padding-left: 35px;
}
.pad-L40 {
	padding-left: 40px;
}
.pad-R5 {
	padding-right: 5px
}
.pad-R10 {
	padding-right: 10px
}
.pad-R15 {
	padding-right: 15px
}
.pad-R20 {
	padding-right: 20px
}
.pad-R25 {
	padding-right: 20px
}
.pad-B5 {
	padding-bottom: 5px
}
.pad-B10 {
	padding-bottom: 10px
}
.pad-B15 {
	padding-bottom: 15px
}
.pad-B20 {
	padding-bottom: 20px
}
.pad-B25 {
	padding-bottom: 20px
}
.padNo {
	padding: 0 !important;
}
.padTB5 {
	padding: 5px 0;
}
.padTB10 {
	padding: 10px 0;
}
.padTB15 {
	padding: 15px 0;
}
.padTB20 {
	padding: 20px 0;
}
/*margin*/
.mar-T2 {
	margin-top: 2px;
}
.mar-T3 {
	margin-top: 3px;
}
.mar-T4 {
	margin-top: 5px;
}
.mar-T5 {
	margin-top: 5px;
}
.mar-T6 {
	margin-top: 6px;
}
.mar-T7 {
	margin-top: 7px;
}
.mar-T8 {
	margin-top: 8px;
}
.mar-T9 {
	margin-top: 9px;
}
.mar-T10 {
	margin-top: 10px;
}
.mar-T11 {
	margin-top: 11px;
}
.mar-T12 {
	margin-top: 12px;
}
.mar-T13 {
	margin-top: 13px;
}
.mar-T14 {
	margin-top: 14px;
}
.mar-T15 {
	margin-top: 15px;
}
.mar-T16 {
	margin-top: 16px;
}
.mar-T17 {
	margin-top: 17px;
}
.mar-T18 {
	margin-top: 18px;
}
.mar-T20 {
	margin-top: 20px;
}
.mar-T22 {
	margin-top: 22px;
}
.mar-T23 {
	margin-top: 23px;
}
.mar-T25 {
	margin-top: 25px;
}
.mar-T28 {
	margin-top: 28px;
}
.mar-T30 {
	margin-top: 30px;
}
.mar-T35 {
	margin-top: 35px;
}
.mar-T40 {
	margin-top: 40px;
}
.mar-T45 {
	margin-top: 45px;
}
.mar-T50 {
	margin-top: 50px;
}
.mar-T55 {
	margin-top: 55px;
}
.mar-T60 {
	margin-top: 60px;
}
.mar-T65 {
	margin-top: 65px;
}
.mar-T70 {
	margin-top: 70px;
}
.mar-T75 {
	margin-top: 75px;
}
.mar-T80 {
	margin-top: 80px;
}
.mar-T85 {
	margin-top: 85px;
}
.mar-T90 {
	margin-top: 90px;
}
.mar-T95 {
	margin-top: 95px;
}
.mar-T21 {
	margin-top: 21px;
}
.mar-T21 {
	margin-top: 21px;
}
.mar-B2 {
	margin-bottom: 2px;
}
.mar-B3 {
	margin-bottom: 3px;
}
.mar-B5 {
	margin-bottom: 5px;
}
.mar-B10 {
	margin-bottom: 10px;
}
.mar-B15 {
	margin-bottom: 15px;
}
.mar-B20 {
	margin-bottom: 20px;
}
.mar-B40 {
	margin-bottom: 40px;
}
.mar-B50 {
	margin-bottom: 50px;
}
.mar-L5 {
	margin-left: 5px;
}
.mar-L6 {
	margin-left: 6px;
}
.mar-L7 {
	margin-left: 7px;
}
.mar-L8 {
	margin-left: 8px;
}
.mar-L10 {
	margin-left: 10px;
}
.mar-L12 {
	margin-left: 12px;
}
.mar-L13 {
	margin-left: 13px;
}
.mar-L14 {
	margin-left: 14px;
}
.mar-L15 {
	margin-left: 15px;
}
.mar-L20 {
	margin-left: 20px;
}
.mar-L25 {
	margin-left: 25px;
}
.mar-L30 {
	margin-left: 30px;
}
.mar-L35 {
	margin-left: 35px;
}
.mar-L40 {
	margin-left: 40px;
}
.mar-L45 {
	margin-left: 45px;
}
.mar-L50 {
	margin-left: 50px;
}
.mar-L55 {
	margin-left: 55px;
}
.mar-L60 {
	margin-left: 60px;
}
.mar-L65 {
	margin-left: 65px;
}
.mar-L70 {
	margin-left: 70px;
}
.mar-L75 {
	margin-left: 75px;
}
.mar-L80 {
	margin-left: 80px;
}
.mar-L85 {
	margin-left: 85px;
}
.mar-L90 {
	margin-left: 90px;
}
.mar-L95 {
	margin-left: 95px;
}
.mar-L100 {
	margin-left: 100px;
}
.mar-L110 {
	margin-left: 110px;
}
.mar-L120 {
	margin-left: 120px;
}
.mar-L125 {
	margin-left: 125px;
}
.mar-L128 {
	margin-left: 128px;
}
.mar-L130 {
	margin-left: 130px;
}
.mar-L135 {
	margin-left: 135px;
}
.mar-L140 {
	margin-left: 140px;
}
.mar-L145 {
	margin-left: 145px;
}
.mar-L150 {
	margin-left: 150px;
}
.mar-L160 {
	margin-left: 160px;
}
.mar-L170 {
	margin-left: 170px;
}
.mar-L180 {
	margin-left: 180px;
}
.mar-R5 {
	margin-right: 5px;
}
.mar-R9 {
	margin-right: 9px;
}
.mar-R10 {
	margin-right: 10px;
}
.mar-R14 {
	margin-right: 14px;
}
.mar-R13 {
	margin-right: 13px;
}
.mar-R15 {
	margin-right: 15px;
}
.mar-R20 {
	margin-right: 20px;
}
.mar-R25 {
	margin-right: 25px;
}
.margin-auto {
	margin: 0 auto
}
.marNo {
	margin: 0 !important;
}
.marTB5 {
	margin: 5px 0;
}
.marTB10 {
	margin: 10px 0;
}
.marTB15 {
	margin: 15px 0;
}
.marTB20 {
	margin: 20px 0;
}
.mar-trbl10 {
	margin: 10px;
}
.mar-trbl15 {
	margin: 15px;
}
/*--zoom/z-index--*/
.zoom {
	zoom: 1;
}
.z-index {
	z-index: 100;
}
/*--radius--*/
.radius3 {
	border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.radius5 {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
}
/*---------------------------------------segmentation------------------------------------------*/
.wrap {
	width: 100%
}
.list li {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.list li span {
	float: right;
	color: #999;
}
.list li a span {
	width: 0;
	height: 0;
	overflow: hidden;
	float: left;
	margin: 13px 7px 0 5px;
	border-width: 2px;
	line-height: 28px;
	border-color: transparent transparent transparent red;
	border-style: dashed dashed dashed solid;
}
.more {
	padding-right: 10px;
	float: right;
	font-size: 12px;
	font-family: " 宋体";
}
.more:link, .more:visited {
	color: #999;
}
.borSB1 {
	border-bottom: 1px solid #CCC;
}
.borDB1 {
	border-bottom: 1px dashed #CCC;
}
.borDR1 {
	border-right: 1px dashed #CCC;
}
.borDL1 {
	border-left: 1px dashed #CCC;
}
/*color*/
.co-white {
	color: #FFF
}
.co-black {
	color: #000
}
.co-gray {
	color: #333333
}
.co-green {
	color: #29b409
}
.co-blue {
	color: #3b9df1
}
.co-orange {
	color: #e55100
}
.co-red {
	color: #ed3403
}
/*a-color*/
.a-red:link, .a-red:visited {
	color: #C00;
}/*--红--*/
.a-blue:link, .a-blue:visited {
	color: #03F;
}/*--蓝--*/
.a-white:link, .a-white:visited {
	color: #fff;
}/*--白--*/
.a-orange:link, .a-orange:visited {
	color: orange
}/*--橙--*/
.a-gran:link, .a-gran:visited {
	color: #e5e5e5;
}/*--灰--*/
.a-green:link, .a-green:visited {
	color: green
}/*--绿--*/
.a-dive:link, .a-dive:visited {
	color: #FF3;
}/*--黄--*/
.a-teal:link, .a-teal:visited {
	color: #88eee2;
}/*--青--*/






/*---------飘窗----------*/
.left_nav{position: absolute;
	top: 208px;
	left: 10px;
	z-index: 9999;
	margin-left: -4px;}

.left_nav ul{ }
.left_nav ul li{margin-top: 10px;}



.ewm {
	position: absolute;
	top: 0px;
	right: 70px;
	width: 164px;
	height: 246px;
	background: url(2020601_yjt_ewm.png) center 12px no-repeat #36a3e2!important;
}
.ewm span {
	position: absolute;
	left: 107px;
	top: 3px;
	z-index: 100;
}
.ewm p {
	text-align: center;
	line-height: 22px;
	color: #ffffff;
	margin-top: 168px;
	font-weight: bold;
	font-size: 15px;
	z-index: 100;
}
.one_no {
	position: fixed;
	top: 410px;
	right: 100px;
	margin-left: 5px;
	z-index: 100;
}
.one_no ul li {
	margin-bottom: 10px;
	margin-left: 5px;
}
.right_nav {
	position: absolute;
	top: 580px;
	right: 5px;
	z-index: 9999;
	margin-left: 5px;
}
.right_nav ul li {
	display: block;
	background: #1476d1;
	width: 54px;
	height: 54px;
}
.right_nav li a {
	display: block;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	padding-top: 10px;
}
.right_nav ul li a.icon01 {
	background: url(2020601_yjt_wx.png) center 10px no-repeat;
	padding-top: 30px;
}
.right_nav ul li a.icon02 {
	background: url(2020601_yjt_wx.png) center 10px no-repeat;
	padding-top: 30px;
}
.right_nav ul li a.icon03 {
	background: url(2020601_yjt_mzt.png) center 10px no-repeat;
	padding-top: 30px;
}
.right_nav ul li a.icon04 {
	background: url(2020601_yjt_rss.png) center 10px no-repeat;
	padding-top: 30px;
}
/*---------top----------*/
.bj{background:url(2020601_yjt_beijing.png) top center no-repeat #ffffff;}
.main {
	width: 1140px;
	margin: 0 auto 0 auto;
}
.zz_main {
	width: 1190px;
	margin: 0 auto 0 auto;
}
.rq_top {
	height: 43px;
	color: #fff;
	background-color: #0860c9;
}
.rq_top p {
	float: left;
	font-size: 13px;
	line-height: 43px;
}
.xq {
	padding-left: 80px;
}
.xq a {
	color: #ffffff;
}
.rq_top img {
	vertical-align: middle!important;
	padding-left: 10px;
	padding-right: 3px;
}
.banner {
	height: 175px;
}
.logo {
	margin-top: 42px;
}
.ss {
	width: 356px;
	margin-top: 60px;
	float: right;
}
input[type='button'].gjss {
	float: right;
	width: 99px;
	height: 34px;
	line-height: 34px;
	background: #ff8a00;
	color: #fff;
	font-size: 16px;
	border: none;
	outline: none;
	-webkit-border-radius: 17px;
	-moz-border-radius: 17px;
	border-radius: 17px;
}
.gjz {
	color: #999999;
	font-family: "微软雅黑";
	background: none;
	border: none;
	outline: none;
	height: 27px;
	line-height: 27px;
	padding-left: 13px;
}
.yy {
	width: 271px;
	height: 27px;
	float: right;
	background-color: rgba(255,255,255,0.9);
	margin-top: 8px;
*+filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#E6FFFFFF, endcolorstr=#E6FFFFFF);
filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#E6FFFFFF, endcolorstr=#E6FFFFFF)/9;
	border-radius: 17px;
	-moz-border-radius: 17px;
	-ms-border-radius: 17px;
	-o-border-radius: 17px;
	-webkit-border-radius: 17px;
}
input[type='button'].search {
	float: right;
	position: relative;
	width: 15px;
	height: 15px;
	margin-top: 5px;
	margin-right: 13px;
	background: url(2020601_yjt_ss.png) left center no-repeat;
	border: none;
	outline: none;
}
/*-----nav-----*/
.nav {
	height: 55px;
	background: #0069c5;
	line-height: 55px;
	width: 100%;
	border-radius: 8px 8px 0px 0px;
}
.nav ul {
	display: block;
	width: 1140px;
	margin: 0 auto;
}
.nav ul li {
	float: left;
	font-size: 18px;
	width: 163px;
}
.nav ul li.nav_icon {
	float: left;
	font-size: 16px;
	width: 162px;
}
.nav ul li a {
	color: #FFFFFF;
	width: 85px;
	height: 100%;
	display: block;
	line-height: 55px;
	padding-left: 46px;
	margin-left: 22px;
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-ms-border-radius: 5px 5px 0 0;
	-o-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	text-decoration: none;
}

.nav_icon a {
	background: url(2020601_yjt_nav1.png) 5px center no-repeat;
}
.nav_icon2 a {
	background: url(2020601_yjt_nav2.png) 5px center no-repeat;
}
.nav_icon3 a {
	background: url(2020601_yjt_nav3.png) 5px center no-repeat;
}
.nav_icon4 a {
	background: url(2020601_yjt_nav4.png) 5px center no-repeat;
}
.nav_icon5 a {
	background: url(2020601_yjt_nav5.png) 5px center no-repeat;
}
.nav_icon6 a {
	background: url(2020601_yjt_nav6.png) 5px center no-repeat;
}
.nav_icon7 a {
	background: url(2020601_yjt_nav7.png) 5px center no-repeat;
	border-right: 5px
}
.nav ul li:hover, .nav ul li.curr {
	color: #fff;
	background: #40b4ff;
	
}
.nav ul li:hover a, .nav ul li.curr a {
	color: #fff;
}
.nav ul li em{position: absolute; background: url(2020601_yjt_navsx.png) no-repeat;width: 1px;height: 62px;top:0px;}
.nav ul li.nav_icon em{background: none;}

.nav ul li.nav_icon7 {
	border-radius: 0px 8px 0px 0px;
}
.nav ul li.nav_icon {
	border-radius: 8px 0px 0px 0px!important;
}








.idx_nav {
	float: left;
	width: 160px;
	
	background: #0069c5 repeat;
	border-radius: 10px 10px 10px 10px!important;
	z-index: 999;
	text-align: center;
}
.idx_nav li {
	float: none !important;
/*
	border-bottom: 1px rgba(223,223,223,0.3) solid;
	border-bottom: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4Ddfdfdf,endColorstr=#4Ddfdfdf);
*/
	background: #0069c5;
	
	bottom: 0;
	left: 0;
}
.idx_nav ul li em{position: absolute; background: url(2020601_yjt_navx.png) no-repeat;width: 160px;height: 1px;left:0;}
.idx_nav ul li.nav_icon em{background: none;}
.idx_nav li a {display: inline-block;
	height: 84px;
	line-height: 84px !important;
	color: #ffffff;
	font-size: 18px!important;
	padding-left: 45px!important;
}
.idx_nav ul li:hover, .idx_nav ul li.curr {
	color: #fff;
	background: #40b4ff;
}
.idx_nav ul li:hover a, .idx_nav ul li.curr a {
	color: #fff;
	text-decoration: none;
}
.idx_nav ul li.nav_icon7 {
	border-radius: 0px 0px 0px 8px;
}
.idx_nav ul li.nav_icon {
	border-radius: 8px 0px 0px 0px!important;
}

/*-----专题专栏------*/

.ztzl{margin-top: 20px;position: relative;}
.ztzl ul li{float: left;margin-left: 20px;}
.ztzl ul li:first-child{margin-left: 0px;}
.zjt{position: absolute;top: 32px;left: 310px;}
.yjt{position: absolute;right: 310px;top: 32px;}



/*-----友情链接------*/
.navBox{
    overflow: hidden;
    
   
}
.navBox span{
	float: left;
    
    font-size: 16px;
    font-weight: bold;
    width: 91px;
    vertical-align: top;
    padding-top: 9px;
}
.selBox{
    display: table-cell;
    overflow: hidden;
}

.selBox ul li{float: left;width: 336px;height: 40px;background: #ffffff;line-height: 36px;text-align: center;}
.selBox ul li.gjyj{}
.selBox ul li.szf{margin-left: 20px;margin-right: 20px;}
.selBox select{
    width: 336px;
    height: 40px;
    font-size: 14px;
    padding-left: 15px;
    border: none;
    margin-left: 0px;
    float: left;
    margin-bottom: 14px;
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
    -ms-appearance:none;
	font-family: "微软雅黑";
    background: url(2020601_yjt_xx.png) no-repeat scroll right 15px center;
}
.selBox select::-ms-expand { display: none; }
.selBox select::-ms-expand { display: none; }



/*-----底部------*/
.footer {
	height: 118px;
	padding-top: 24px;
	margin-top:0px;
	margin-bottom: 18px;
	text-align: center;
}
.footer p {
	color: #000000;
	text-align: center;
	font-size: 14px;
	line-height: 29px;
}
.footer p.lj a{line-height: 35px;}
.footer p a {
	color: #000000;
}
.red {
	position: absolute;
	top: 30px;
	left: 40px;
}
.jc {
	position: absolute;
	top: 28px;
	right: 35px;
}


/*---------top----------*/
body,html{width: 100%;}
.ej_bj_top{background:url(2020601_yjt_sbbbeijing.png) top center no-repeat #e1efff;width: 100%;height:100%;z-index: 999;}
.ej_bj_db{ background:url(2020601_yjt_sbbeijing_db.png) bottom center no-repeat;width: 100%;height:100%;}